<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineSmallVintage" file="sounds/10_loop.gls" volumeScale="1.5" linkNodeOffset="0 1 0.9"/>
            <gearbox template="transmissionSmallVintage" volumeScale="0.5" linkNodeOffset="0 0.882 -1.08"/>
            <motor template="indoorCabinOldVehicle"/>
			<motor template="indoorCabinOldVehicle" file="sounds/seatSpring.ogg" innerRadius="4" outerRadius="3.8" volumeScale="3.8" supportsReverb="false" linkNodeOffset="0 1.66 -0.9"/>
			<gearLeverStart file="sounds/gearUp.ogg" volumeScale="1" supportsReverb="false" linkNode="0>0">
			    <volume indoor="0.7" outdoor="0.2" />
			    <sourceRandomization file="sounds/gearUp.ogg"/>
			    <sourceRandomization file="sounds/gearZgrzyt.ogg"/>
			    <sourceRandomization file="sounds/gearUp.ogg"/>
			    <sourceRandomization file="sounds/gearUp.ogg"/>
			    <sourceRandomization file="sounds/gearUp.ogg"/>
			    <sourceRandomization file="sounds/gearUp.ogg"/>
			</gearLeverStart>
	        <gearGroupLeverStart file="sounds/gearDown.ogg" volumeScale="1" supportsReverb="false" linkNode="0>0">
	        	<volume indoor="0.7" outdoor="0.2"/>
	        </gearGroupLeverStart>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" file="sounds/attach.wav" volumeScale="0.7" pitchScale="0.9" supportsReverb="false"/>
			<detach template="ATTACH_01" file="sounds/detach.wav" volumeScale="0.7" pitchScale="0.8" supportsReverb="false"/>
            <hydraulic template="defaultHydraulicSound" file="sounds/hydraulic.wav" volumeScale="1.7" pitchScale="0.9" supportsReverb="false">
	        	<volume indoor="1" outdoor="0.6"/>
            </hydraulic>
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

    <honk>
        <sound template="hornDefault" volumeScale="2"/>
    </honk>
</sounds>

